/*
Theme Name: Woffice Child
Template: woffice
Version: 1.0.0
*/

#ssfa-flightbox-shadow,
#ssfa-flightbox {
    z-index: 9999999 !important;
}

#evofc_widget-2 h3.widget-title{    padding-bottom: 10px !important;}


.main-modern-menu{background: #496f8d !important;}

.birthday-item-content i{ display:none !important}

.box .intern-padding h1 a,.box .intern-padding h2 a,.box .intern-padding h3 a,.box .intern-padding h4 a,.box .intern-padding h5 a,.box .intern-padding h6 a, .box .intern-padding a h1,.box .intern-padding a h2,.box .intern-padding a h3,.box .intern-padding a h4,.box .intern-padding a h5,.box .intern-padding a h6 {
color: #82B440 !important;
}
.wcContainer .wcControls .wcPoweredBy{display:none !important}

a.project-head span {
display: inline-block; 
}
.wpcf7-form p label{
display:block!important;
}
.wpcf7-form p label textarea{
with: 100% !important;
}

.wpb_single_image h3 a {color:#fff !important;}

body.vertical-modern-menu .main-modern-menu li.menu-item a {color:#fff;}
body.vertical-modern-menu .main-modern-menu>li.current_page_ancestor>a, body.vertical-modern-menu .main-modern-menu>li.current_page_item>a{background: #496f8d !important;}
/*body.vertical-modern-menu .main-modern-menu>li:first-child>a {background: #496f8d;}*/
body.vertical-modern-menu .main-modern-menu li.menu-item-has-children>.click_menutoggle {color: #fff! important;}

.admin-bar #navigation { background: #3A607E !important; }
#navigation .stellar-nav-logo {background: #fff; margin:0px !important;}
#main-header {display:none !important;}

.widget ul.birthdays-list li { padding:10px 0;}
.widget ul.birthdays-list li span span{ background:#ffcc00 !important }   
 


@media screen and (max-width: 1366px) {
    body.vertical-modern-menu #main-modern-menu {
        padding: 0 5px 0 5px !important;
    }
    
    body.vertical-modern-menu #main-modern-menu li.menu-item a {
        font-size: 12px;
        padding: 10px 12px 10px 12px;
    }
}
    
